/*TEMP*/
.global-danger {
	display: none;
}
.mob-hide {
	display:none;
}
.image-container {
	display: none;
}
.row {
	margin: 0 !important;	
}

/* CONNECT OVERRIDE */
.row-container > .pb-section.section-pad-3,
.section-pad-3 {
	padding: 100px 0;
}
.row-container > .pb-section.section-pad-4,
.section-pad-4 {
	padding: 150px 0;
}
.pb-block-content > *:last-child {
	margin: 0;
}

/*MAIN*/
body {
	background-color: #FFF;
  	font-family: "proxima-nova",sans-serif;
    font-size: 18px;
	line-height: 1.5em;
}
.body {
	padding: 80px 0;	
}

.h1,.h2,.h3,.h4,.h5,.h6,
h1,h2,h3,h4,h5,h6 {
  	font-family: "industry",sans-serif;
  	font-weight:400;
	margin:0 0 20px;
}
.sssnext, .sssprev {
	display: none;
}
.logo {
	margin:0;
	height: 90px;
	width: 250px;
	background-position:center left;
}

/* Heading */
.h1,
h1 {
	color: #222;
	font-weight: 800;
	font-size: 48px;
	line-height: 50px;
	text-transform: uppercase;
  	font-family: "proxima-nova",sans-serif;
}
.h2,
h2 {
	font-weight: 200;
	font-size: 35px;
	line-height: 38px;
	text-transform: uppercase;
}
.h3,
h3{
  	font-family: "proxima-nova",sans-serif;
	color:#333333;
	text-transform:uppercase;
}
.italic {
	font-style: italic;
}

/* Header */
.header{
	transition: all 0.3s ease-out 0s;
	background-color:rgba(255,255,255,0.90);
}
.header:hover {
	background-color:rgba(255,255,255,1);
}
.header .col-left{
	width:35%;
}
.header .col-right{
	width:70%;
	text-align:right;
}
.header{
	padding:0;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10000;
}
.col-right {
    margin: 0 0 0 auto;
}
.icon {
    padding: 10px;
    color: #FBB21E;
    font-size: 16px;
    margin: 2px;
}

.head-place {
	width: 100%;
	height: 91px;
}

/* Menu */
ul.menu .menulink {
	border-right:none;
}
.navigation{
	background-color:transparent;
}

/* Banner */
.banner{
	padding:0px;
}
.banner .slide .slide-inner{
	text-align:left;
}
.banner .slide .slide-inner .slide-cell h1{
	color:#fff;
}
.banner .slide .slide-inner .slide-cell ul{
	list-style:none;
}
.banner .slide .slide-inner .slide-cell li{
	color:#fff;
	font-size:30px;
}
.banner .slider-wrapper {
    box-shadow: none;
}
.banner .slide .slide-inner {
	text-shadow: none;
	background: none;
}

#myCarousel {
	overflow: hidden;
	position: relative;
	vertical-align: top;
}

.carousel-control.right,
.carousel-control.left {
	max-height: 800px;
	width: 10%;
}
.carousel-fade .carousel-inner .item {
	min-height: 800px;	
	max-height: 800px;	
	position: relative;
}
.carousel-inner video {
    position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	vertical-align: top;
}

.carousel-control .icon-next::before {
	content: url(images/misc/arrow-right.png) !important;
}
.carousel-control .icon-prev::before {
	content: url(images/misc/arrow-left.png) !important;
}
.carousel-indicators {
	display: none;
}

/* Boxes */
.box {
	text-align: left;
}
.box.box-yellow {
	background-color:#f3ec19;
	border-color:#f3ec19;
	color:#FFF;
}
.box.box-yellow h1 {
	color:#2d3081;
}
.box.box-blue {
	background-color:#2d3081;
	border-color:#2d3081;
	color:#FFF;
}
.box.box-red {
	background-color:#ee2124;
	border-color:#ee2124;
	color:#FFF;
}
.box-home-wrap .box.box-red p,
.box-home-wrap .box.box-blue p {
	font-weight: 300;
	color:#FFF;
}
.box-home-wrap .coltable .col:last-child {
	text-align: center;
}
.box.contact{
	padding: 0px 20px;
	border:none;
	border-left: 2px solid #aaa;
}
.box.contact h3{
	color: #333;
	font-size: 22px;
	font-family: "industry", sans-serif;
}
.box.contact p,
.box.contact a {
	color: #333;
}

/* Section */
.section{
	padding:80px 0;
}
.section.section-white{
	background-color:#fff;
}
.section.section-white.bg-core{
	background: url(images/bg-core.png);	
	background-position:right;
	background-repeat:no-repeat;
	background-color:#fff;
}
.section.section-grey{
	background-color:#f1f1f1;
}
.section.section-grey.bg-machine{
	background: url(images/bg-machine-stripe.jpg);	
	background-position:left;
	background-repeat:no-repeat;
	background-color:#fff;
}
.border-col .col:last-child{
	border-left:3px solid #e2231a;
	padding-left:40px;
}
.section.section-red{
	background-color:#e2231a;
}
.section.section-red h1{
	color:#000000;
	font-weight:800;
  	font-family: "proxima-nova",sans-serif;
	font-size:52px;
}
.section.section-red h2{
  	font-family: "proxima-nova",sans-serif;
	font-weight:500;
	text-transform:uppercase;
	color:#fff;
}
.section.section-black{
	background-color:#000000;
}
.section.section-team,
.section.section-black,
.section.section-white > .frame{
	padding:0;
}
.section.section-black p{
	color:#fff;
}
.section.section-grey h2,
.section.section-white h2{
	color:#333333;
	text-transform:uppercase;
	letter-spacing:3px;
}
.section.section-white h3,
.section.section-grey h3{
	font-weight:300;
	letter-spacing:6px;
}
.section.section-grey p,
.section.section-grey a,
.section.section-white p,
.section.section-white a{
	color:#000000;
}
.section.bg-team{
	background: url(images/bg-team.jpg);	
	background-size:cover;
	background-attachment: fixed;
	background-repeat:no-repeat;
	background-position:center;
	height: 100%; 
}
.section.bg-team h1{
	color:#fff;
	font-weight:300;
	letter-spacing:16px;
}

.section-contact-form {
	display: none;
	background-color: #222;
}
.section-contact-map {
	display: none;
	background-color: #222;
	padding: 0;
}
.section-number {
	background-color: #E31D1A;
}
.section-number h1 {
	font-size:60px;
	letter-spacing: 2px;
	color: #fff;
	font-weight: 600;
	margin: 0;
	/*font-family: 'industry', sans-serif;*/
}
.section-number h3 {
	font-size:34px;
	letter-spacing: 0px;
	color: #000;
	font-weight: 800;
}


/*Footer*/
.footer{
	padding:0px;
	border-top:none;
	border-bottom:none;
	background: #000;
}

.foot-main {
	width: 70%;
	background-color: #222;
	padding: 70px 80px 60px;
}
.foot-main .head.h4 {
	font-size: 40px;
}

.foot-form{
	width: 30%;
	background-color: #DC1F26;
	background-image: url(images/bg-footer.png);
	background-size: 70% auto;
	background-position: bottom right;
	background-repeat: no-repeat;
	padding: 70px 80px 60px;
	min-width: 450px;
}
.foot-form h2 {
	font-size: 30px;
	text-align: right;
}

.foot-form .form-block.single .field {
	padding: 5px;
}
.foot-form .form-block .field input,
.foot-form .form-block .field textarea {
	padding: 22px 20px 24px;
	background: #fff;
	border-radius: 0;
	border: none;
}

.foot-form button {
	border: 3px solid #fff;
	padding: 12px 22px;
	font-weight: 500;
	letter-spacing: 2px;
	margin-top: 15px;
}
.foot-form button:hover {
	border-radius: 0;
	box-shadow: none;
}

.footer a.button{
	background-color: transparent;	
	padding:7px 18px 6px;
	border:1px solid #b2b2b2;
	color:#b2b2b2 !important;
	text-transform:uppercase;
	font-size: 12px;
	margin-bottom: 20px;
}
.footer a.button:hover{
	background-color: #888;	
	border-color: #888;
	color:#fff !important;
}
.footer h2{
	color:#fff;
  	font-family: "proxima-nova",sans-serif;
	font-weight:900;
	text-transform:uppercase;
}
.footer .button i{
	margin-right:4px;
}
.footer .col-foot-menu{
 	padding:50px 0;
}
 .footer .foot-menu > li a{
	font-weight:300;
  	font-family: "proxima-nova",sans-serif;
	color:#f1f1f1;
	text-transform:uppercase;
	letter-spacing: 2px;
	font-size: 16px;
	padding: 6px 0;
}
.footer .foot-menu > li a:hover{
	color:#b2b2b2;
}

/*Footer Cont.*/
.head.h4{
  font-family: "proxima-nova",sans-serif;
  font-size: 30px;
  font-weight:900;
  text-transform:uppercase;
  color:#888;
}
.copyright{
	background-color:transparent;
	border-bottom:none;
	text-align:left;
}
.copyright h1{
	color:#fbb21e;
}
.copyright p{
	color:#cbcbcb;
	text-transform:uppercase;
	line-height: 30px;
	font-size: 15px;
}
.copyright a {
	color:#e2231a;
	font-size: 12px;
}
.copyright a:hover {
	color:#fff;
}

.social {
	display: table;
	margin-bottom: 15px !important;
}
.social a .fa {
	font-size: 18px;
	color: #fff;
	background-color: #ccc;
	padding: 6px 9px;
	vertical-align: top;
}
.social a .fa-facebook {
	background-color: rgb(59, 89, 152);
	padding: 6px 11px;
}
.social a .fa-youtube {
	background-color: #E00A06;
	padding: 6px 9px;
}
.social a .fa-linkedin {
	background-color: rgb(0, 123, 181);
	padding: 6px 9px;
}
.social a:hover .fa {
	background-color: #000;
	
}


.foot-badge{
	width:250px;
}
.form-form_enquiry .form-block {
	border:none;
}
.form-form_enquiry .form-block .field label{
    display: none;
}
.form-form_enquiry .form-block .field.submit{
	text-align:right;
}
.form-form_enquiry input[type="submit"], button {
	background-color: transparent;
	border:3px solid #fff;
	padding:10px 20px;
	text-transform:uppercase;
}
.form-form_enquiry input[type="submit"],
.form-form_enquiry button:hover {
	background-color: #fff;
	color: #dc1f26;
}
.contact-block {
	padding: 30px;
	border-left: 10px solid #FBB21E;
}
.contact-block h3,
.contact-block p{
	color: #333;
}
.orange.pad {
	padding-right: 30px;
}
.service li {
	width: 33%;
	border-bottom: 1px solid transparent;
	padding: 10px 0px 5px 0px;
	transition: all 0.2s ease-in-out 0s;
}
.service li:hover {
	border-bottom: 1px solid #FBB21E;
}
.quote-btn a {
	padding: 10px 20px;
	background-color: transparent;
	border: 2px solid #FBB21E;
	color: #FBB21E;
	letter-spacing: 5px;
}

/*Link Banner*/
.link-banner {
	background-image: url(images/bg-grid-red.jpg);
	background-size: 100px;
}
.link-banner .frame {
	padding: 30px 0 !important;
}
.link-banner .col:first-child {
	padding-right: 20px;
}
.link-banner .col:last-child {
	text-align: right;
}

.link-banner h3 {
	color: #fff;
	font-size: 29px;
	font-weight: 600;
	margin: 0;
}
.link-banner p{
	margin: 0;
}
.link-banner a.button {
	border-color: #AB0000;
	background-color: #AB0000;
	color: #fff !important;
	text-align: center;
	padding: 9px 20px 11px;
}
.link-banner a.button i {
	position: relative;
	font-size: 24px;
	top: 3px;
}

/*Homepage*/
.about-section {
	line-height: 26px;
	text-align: justify;
}
.home-services {
	border: 5px solid #333; 
	padding: 30px; 
	text-align: center; 
	margin: 80px 0px;
	transition: all 0.2s ease-in-out 0s;
}
.home-services,
.home-services span,
.home-services h1,
.home-services p,
.home-services div{
	transition: all 0.2s ease-in-out 0s;
}
.home-services:hover {
	border-color: #FBB21E;
}
.home-services:hover h1{
	color: #FBB21E;
}
.divider {
	height: 10px;
	width: 40%;
	background-color: #FBB21E;
}


.home {
	height:auto;
}
.home * {
	transition: all 0.3s ease-in-out 0s;
}

.home-img {
	width: 100%;
	background-size: cover;
	background-position: center;
	border-bottom: 4px solid #E31D1A;
}
.home-img.hi-sonic {
	background-image: url(images/main-sonic-2.jpg);
}
.home-img.hi-cpt {
	background-image: url(images/main-cpt-2.jpg);
}
.home-img.hi-rotary {
	background-image: url(images/main-rotary-2.jpg);
}

.home-img p {
	width: 100%;
	height: 310px;
	text-align: center;
	position: relative;
	margin: 0;
}
.home-img p a.button {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	opacity: 0;
	border-color: #fff;
	color: #fff !important;
	line-height: 16px;
	padding: 12px 20px 11px;
}
.home-img:hover p {
	background-color: rgba(227,29,26,0.8);
}
.home-img:hover p a.button {
	opacity: 1;
}
.home-img p a.button:hover {
	background-color: #fff;
	color: #E31D1A !important;
}

.home-body {
	text-align: center;
}
.home-body h3 {
	font-size: 50px;
	line-height: 45px;
	font-weight: 800 !important;
	letter-spacing: 0 !important;
	margin: 25px 0 0;
}
.home-body h3 i {
	font-size: 18px;
	line-height: 30px;
	font-weight: 500;
	font-style: normal;
	letter-spacing: 2px;
	display: block;
	color: ;
}
.home-body p {
	margin: 30px 0px 10px;
	font-size: 16px;
	line-height: 22px;
	text-align: justify;
}
.home-body a{
	margin: 20px 0px;
}
/*.home-image{
	border-bottom:5px solid #e2231a;
}*/

.home-icon .col {
	padding: 25px !important;
	box-sizing: border-box;
}
.home-icon .col img.home-image {
	width: 100%;
	vertical-align: top;
}
.row-container > .pb-section.section-pad-1.vid-slider {
	padding: 0;
}
.top-fit {
	margin-top:-91px
}
.vid-slider {
	width: 100%;
	position: relative;
	height: 840px;
	overflow: hidden;
}
.vid-slider video {
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	top: 50%;
	transform: translateY(-45%);
}
.row-container > .pb-section.section-pad-1.vid-slider video {
	transform: translateY(0%);
}
.vid-slider img {
	width: 100%;
	vertical-align: top;
}
.vid-slider .vid-text {
	z-index: 9999;
}

/* RIGS / EQUIPMENT */
.section-rig-intro {
	position: relative;
	overflow: hidden;
	padding: 200px 0 150px;
	/*border-bottom: 5px solid #E31D1A;*/
}
.section-rig-intro .coltable .col {
	position: relative;
	z-index: 10;
	animation: font-up;
	animation-duration: 1.5s;
}
.section-rig-intro h2 b {
	color: #E31D1A;
	font-size: 90px;
	font-weight: 300;
}
.section-rig-intro h2 {
	letter-spacing: 3px;
	font-size: 60px;
	line-height: 60px;
	color: #333;
}
@keyframes font-up {
	0%   {opacity: 0; left: -10%;}
	30%   {opacity: 0; left: -10%;}
	100% {opacity: 1; left: 0%;}
}
.section-rig-intro p {
	font-size: 23px;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #E31D1A;
}

.section-rig-intro img.scroll-image {
	position: absolute;
	height: 700px;
	width: auto;
	bottom: -5%;
	right: -5%;
	animation: scroll-in-rig;
	animation-duration: 2s;
	opacity: 1;
	z-index: 1;
}
@keyframes scroll-in-rig {
	0%   {opacity: 0; right: -15%;}
	40%  {opacity: 0; right: -15%;}
	100% {opacity: 1; right: -5%;}
}

.section-rig-title {
	background-color: #E31D1A;
	padding: 30px 0;
	text-align: center;
}
.section-rig-title h1 {
	margin: 0;
	color: #fff;
}

.section-about {
	padding: 160px 0 140px;
}
.section-about img.scroll-image {
	bottom: 5%;	
}
.section-about h1 {
	color: #E31D1A;
	font-size: 80px;
	line-height: 80px;
	margin: 0;
}
.section-about h3 {
	font-size: 30px;
	line-height: 30px;
	margin: 0;
}
.section-about .about-text {
	width: 300px;
	text-align: justify;
}
.section-about p,
.section-quality p {
	font-size: 16px;
	line-height: 25px;
	font-weight: 200;
	color: #000;
	text-transform: none;
	letter-spacing: 0px;
}

.section-quality .quality-text {
	width: 600px;
	text-align: justify;
}
.section-quality img.scroll-image {
	top: 12%;
	bottom: auto;
	height: 750px;
}

/*Equipment*/
.section-team.section-grey {
    background-image: url(images/bg-grid.jpg);
	background-size: 120px;
}

.section-team h4 {
	font-size: 24px;
	color: #333;
	font-weight: 300;
	letter-spacing: 2px;
	margin-bottom: 5px;
}
.section-team h4 i {
	font-style: normal;
	color: #E31D1A;
}
.section-team img {
	width: 100%;
	vertical-align: top;
}
ul.spec-list {
	border: none;
	margin-top: 5px;
}
ul.spec-list li {
	list-style: none;
	color: #333;
	font-size: 14px;
	line-height: 16px;
	font-weight: 300;
	margin: 10px 0 10px 20px;
	border:none;
	padding: 0;
	position: relative;
	overflow: visible;
}
ul.spec-list li i {
	color: #E31D1A;
	font-style: normal;
	font-weight: 500;
}
ul.spec-list li:first-child {
    border:none;
}
ul.spec-list li::before {
	content: url(/template/profile/hJWFbowuq2OdBl25ipuI3Clw/images/icon.svg);
	height: 12px;
	width: 12px;
	display: block; 
	position: absolute;
	left: -20px;
	top: 0;
}

.text-right ul.spec-list li {
	margin: 10px 20px 10px 0px;
}
.text-right ul.spec-list li::before {
	right: -20px;
	left: auto;
}

/*Post Override*/
.post-wrap * {
	transition: all 0.3s ease-out 0s;
}
.post-wrap .post-item {
	border: none;
}
.post-item .post-body {
    padding: 22px 25px 18px;
	background-color: #E31D1A;
}
.post-item .post-image.date-label .date {
   	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	color: rgba(0,0,0,0);
	background-color: rgba(0,0,0,0.1);
}
.post-item:hover .post-body {
	background-color: #000;
}
.post-item:hover .post-image.date-label .date {
	background-color: rgba(0,0,0,0.5);
}
.post-wrap.post-type-news .post-item h3 {
    color: #fff;
	font-size: 20px;
	line-height: 25px;
	font-weight:200;
	letter-spacing: 1px;
	font-family: "industry", 'proxima-nova', sans-serif;
}

.post-item .post-image .more-label {
	position: absolute;
	color: rgba(255,255,255,0.00);
	font-size: 28px;
	letter-spacing: 2px;
	font-weight: 600;
	text-transform: uppercase;
	top: 50%;
	left: 50%;
	text-shadow: 0 0 20px #fff;
	transform: translate(-50%, -50%);
	z-index: 9;
	opacity: 0;
	margin: 0;
}
.post-item:hover .post-image .more-label {
	text-shadow: 0 0 0px #fff;
	opacity: 1;
}

.news-header {
	margin: 0 !important;
	position: relative;
}
.news-header .breadcrumb {
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px 15px;
	color: #424243;
	background-color: rgba(255,255,255,0.7);
	transition: all 0.2s ease-in-out 0s;
	font-size: 14px;
}
.news-header .breadcrumb:hover {
	background-color: rgba(255,255,255,0.9);
}
.news-header .breadcrumb .divide {
	color: #FFF;
}
.news-header .breadcrumb a {
	color: #424243;
}
.post-content {
	padding: 60px 70px;
	background-color: #eee;
	background-image: url(images/bg-grid.jpg);
	background-repeat: repeat;
	background-size: 120px auto;
}
.post-content h2 {
	font-weight: 700;
	color: #E31D1A;
	padding-bottom: 25px;
	margin-bottom: 30px;
	border-bottom: 3px solid #E31D1A;
}
.post-content h3 {
	color: #E31D1A;
	font-weight: 800;
	font-size: 20px;
}
.post-content h4 {
	color: #666;
	font-weight: 600;
}

.article-left,
.article-right {
	max-width: 100%;
	vertical-align: top;
	max-height: 300px;
	border: 8px solid #fff;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.1), 4px 4px 24px rgba(0,0,0,0.1);
}
.article-left {
	float: left;
	margin: 5px 40px 5px 0;
}
.article-right {
	float: right;
	margin: 5px 0px 5px 40px;
}

.a2a_default_style a {
    padding: 0px !important;
}
.a2a_default_style .a2a_count, .a2a_default_style .a2a_svg, .a2a_floating_style .a2a_svg, .a2a_menu .a2a_svg, .a2a_vertical_style .a2a_count, .a2a_vertical_style .a2a_svg {
	border-radius: 0 !important;
	padding: 5px;
}

/* Arrow Animate */
@-webkit-keyframes downarrow {
  0% { -webkit-transform: translateY(0); opacity: 0.4 }
  100% { -webkit-transform: translateY(0.4em); opacity: 0.9 }
}
.arrow {
	border-color:transparent;
	border-style:solid;
	border-width:0 2em;
	display:block;
	opacity:0.4;
	transform-origin: 50% 50%;
	color:#1a1a1a;
	margin: 0px auto 0px;
	height:0;
	width:0;
	top: -40px;
	position: relative;
}
.down {
  -webkit-animation: downarrow 0.6s infinite alternate ease-in-out;
  border-top:35px solid #1a1a1a;
}
.bg-team .down {
  -webkit-animation: downarrow 0.6s infinite alternate ease-in-out;
  border-top:35px solid #fff;
}

/* Box */
.testimonial {
    padding: 20px;
}
.testimonial blockquote > footer > .divider {
    background-color: #333;
}

/* Button */
a.button{
	background-color: transparent;
	border: 2px solid #dc1f26;
	color:#dc1f26 !important;
	padding: 7px 20px 6px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 2px;
}
a.button:hover{
	background-color: #dc1f26;
	color:#fff !important;
}
.col-right a.button{
    margin: 0 0 0 60%;
}
.col-left a.button{
	margin: 0 0 0 50%;
}

/* Border on Image */
.section-team .column.w6 {
	width: 420px;	
	position: relative;
}

.team-left{
	border-right: 5px solid #dc1f26;	
}
.team-right .column,
.team-left .column.text-right {
	padding-top: 20px;
	padding-bottom: 20px;
}
.team-left .column.text-right {
	padding-right: 40px;
}
.team-right .column {
	padding-left: 40px;
}
.team-left p,
.team-right p {
	font-size: 16px;
}
.team-left p a,
.team-right p a{
	color:#000;	
}

p.team-con:first-of-type {
	margin: 30px 0 0;
	font-size: 18px;
}
p.team-con {
	margin: 5px 0 0;
	font-size: 18px;
}
p.team-con b,
p.team-con strong {
	color: #E31D1A;
}

.section-team .btn-spec {
	position: absolute;
	left: 0;
	bottom: 0;
}
.section-team .team-left .btn-spec {
	left: auto;
	right: 0;
}
.section-team .btn-spec a {
	font-size: 12px;
	color: #fff !important;
	padding: 5px 15px;
	letter-spacing: 1px;
	transition: all 0.2s ease-out 0s;
	background-color: rgba(220,31,38,0.80);
	display: block;
}
.section-team .btn-spec a:nth-child(2) {
	background-color: rgba(37,37,37,0.80);
}
.section-team .btn-spec a:hover {
	padding: 5px 20px;
	background-color: rgba(220,31,38,1);
}

.mapbox {
	background-image: url(images/misc/nz-whole.png);
	background-repeat: no-repeat;
	background-size: 50px auto;
}
.team-left .mapbox {
	background-position: left 10px top 10px;
}
.team-right .mapbox  {
	background-position: right 10px top 10px;
}

.mapbox.nz-north {
	background-image: url(images/misc/nz-north.png);
}
.mapbox.nz-north-top {
	background-image: url(images/misc/nz-north-top.png);
}
.mapbox.nz-south {
	background-image: url(images/misc/nz-south.png);
}
.mapbox.nz-well {
	background-image: url(images/misc/nz-south-well.png);
}
.mapbox.mp-euro {
	background-image: url(images/misc/europe.png);
	background-position: left 10px bottom 10px;
	background-size: 70px auto;
}

.mapbox.nz-auckland {
	background-image: url(images/misc/nz-auc.png);
	background-position: left 20px bottom 20px;
}
.mapbox.nz-wellington {
	background-image: url(images/misc/nz-wlg.png);
	background-position: left 20px bottom 20px;
}
.mapbox.nz-christchurch {
	background-image: url(images/misc/nz-chch.png);
	background-position: left 20px bottom 20px;
}

.team-right .mapbox.nz-auckland,
.team-right .mapbox.nz-wellington,
.team-right .mapbox.nz-christchurch {
	background-position: right 20px bottom 20px;
}

/* Video & Slider */

.video-col {
	position: relative;
}
.video-col .overlay {
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.video-wrap {
	width: 100%;
	min-height: 600px;
	position: relative;
    overflow: hidden;
}
#myVideo {
    top: -50%;
    right: -50%;
	vertical-align: top;
	position: absolute;
	
	/*min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);*/
    z-index: 0;
}
.img-title{
	position: absolute;
	margin:50px 80px;
	z-index: 99;
}

.half-vid {
	position: relative;
}

.vid-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform:translateY(-50%) translateX(-50%);
}
.vid-content .col {
	padding: 20px;
}
.vid-content .col .column {
	width: 300px;
	
}
.vid-content .col .column .drill-text {
	text-align: justify;
	font-size: 16px;
	line-height: 24px;
	margin: 20px 0;
	font-weight: 200;
}

.vid-wrap {
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	position: absolute;
}
.vid-wrap.vw-static {
	position: static;
	display:block;
}
.vid-text {
	position: absolute;
	bottom: 10%;
	left: 15%;
	/*transform:translateY(-50%);*/
}
.slider-text {
	position: relative;
}
.slider-text .text-table {
	position: absolute;
	top: 0;
	right: 2%;
}

.vid-text.sand-slider {
	bottom: 42%;
	left: auto;
	right: 7%;
}
.vid-text.sand-slider h1 {
	line-height: 60px;
}
.vid-text.sand-slider h1 b {
	font-size: 100px;
	line-height: 90px;
}
.vid-text.sand-slider h2 b {
	left: 0;
	font-weight: 300;
}
.vid-text.sand-slider h2 i {
	font-weight: 300;
	font-size: 45px;
	margin-top: 6px;
}

.sonic-vid video {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: auto;
	bottom: 0;
    transform: translateX(50%);
	right: 50%;	
}
.vid-text.sonic-slider {
	top: 25%;
	bottom: auto;
	left: auto;
	right: 10%;
}
.vid-text.sonic-slider h1 {
	line-height: 60px;
}
.vid-text.sonic-slider h1 b {
	font-size: 90px;
	line-height: 80px;
}
.vid-text.sonic-slider h2 b {
	left: 0;
	font-family: 'industry',sans-serif;
	font-weight: 200;
}
.vid-text.sonic-slider h2 i {
	font-weight: 300;
	margin-top: 4px;	
	font-family: 'industry',sans-serif;
}

.vid-text.sonic-slider.left-slider {
	top: 45%;
	bottom: auto;
	right: auto;
	left: 10%;
}
.vid-text.sonic-slider.swap-slider h1 {
	font-family: 'industry', sans-serif;
	margin-top: 3px;
}
.vid-text.sonic-slider.swap-slider h1 b {
	font-weight: 200 !important;
}
.vid-text.sonic-slider.swap-slider h2 i {
	font-family: "proxima-nova", sans-serif;
	font-weight: 600;
	margin: 0;
}
.vid-text.sonic-slider.swap-slider h2 b{
	font-family: "proxima-nova", sans-serif;
	font-weight: 600;
}


body.page-slug-rotary-drilling .slider-text .text-table {
	top: -60px;
	left: 0%;
}
body.page-slug-rotary-drilling .banner .slide .slide-inner .slide-cell h1,
body.page-slug-rotary-drilling .banner .slide .slide-inner .slide-cell h2,
body.page-slug-rotary-drilling .slider-text h1 i,
body.page-slug-rotary-drilling .slider-text h2 i {
	color: #333;
}
.banner .slide-inner {
	min-height: 800px;
}
.banner .slide-image {
	min-height: 800px;
	background-size: cover;
	background-position: center;
}
.banner .slide-image .slide img {
	display: none;
}

.vid-text .col {
	padding: 20px;
}
.vid-text .col .column {
	width: 300px;
}
.vid-text h3,
.slider-text h3 {
	font-weight: 100;
	letter-spacing: 1px;
	font-size: 25px;
	color: #fff;
	margin: 0;
	position: relative;
	animation: font-up;
	animation-duration: 2s;
}
.vid-text h1,
.slider-text h1 {
	font-size: 60px;
	color: #fff;
	margin: 0;
	position: relative;
	animation: font-up;
	animation-duration: 2s;
}
.vid-text h2,
.slider-text h2 {
	font-family: 'proxima-nova', sans-serif;
	font-size: 30px;
	color: #fff;
	margin: 0;
	position: relative;
	animation: font-up;
	animation-duration: 2s;
}
.vid-text h1,
.slider-text h1 {
	font-size: 110px;
	line-height: 100px;
	color: #fff;
}
.vid-text h1 b,
.slider-text h1 b {
	font-size: 140px;
	line-height: 120px;
	color: #fff;
}
.vid-text h2 b,
.slider-text h2 b {
	position: relative;
	left: 50px;
	letter-spacing: 1px;
	font-size: 40px;
	line-height: 40px;
	color: #fff;
}

.vid-text h2 i,
.slider-text h2 i {
	display: block;
	text-align: right;
	font-style: normal;
	font-size: 35px;
	line-height:35px;
	color: #fff;
}

.pro-half,
.drill-half {
	margin: 0;
}
.pro-half img,
.drill-half img {
	height: 60px;
}
.pro-half {
	text-align: right;
}

.pro-half h1 {
	font-size: 60px;
	text-align: right;
	color: #fff;
}
.drill-half h1 {
	color: #E31D1A;
}

/* Rotary Page */
.pb-block-id-183 h3 {
	line-height: 34px;
}
.pb-block-id-183 {
	border-right: 4px solid #E1251B;
	padding-right: 40px;
}
.pb-block-id-183 p {
	font-size: 16px;
	font-weight: 300;
}
.pb-block-id-184 {
	padding: 0 100px;
	text-align: center;
	margin-top: 100px;
}

/* Quote */
blockquote,
quote {
	font-size: 30px;
	line-height: 46px;
	font-family: industry, 'proxima-nova', sans-serif;
	text-transform: uppercase;
	font-weight: 300;
}
.rd-quote quote,
.rd-quote blockquote {
	color: #E1251B;
}

/*Services*/
.service-block .col {
	
}
.service-block .col h1 {
	color: #E31D1A;
	line-height: 60px;
}
.service-block .col h1 b {
	color: #222;
	font-size: 85px;
	line-height: 65px;
	display: block;
	font-family: 'industry', sans-serif;
	font-weight: 200;	
}
.service-block .col h2 {
	font-size: 33px;
	line-height: 60px;
	letter-spacing: 2px;
	font-weight: 200;
}
.service-block .col h3 {
	font-size: 26px;
	line-height: 30px;
	letter-spacing: 1px;
	font-weight: 200;
}
.service-block .col h3 b {
	font-size: 32px;
	font-weight: 600;
}
.service-block .col p {
	text-align: justify;
	font-size: 16px;
	font-weight: 200;
}
.service-block .col p:last-child {
	margin-bottom: 0;
}
.service-block .col:first-child {
	border-right: 2px solid #E31D1A;
	padding-right: 100px;
}
.service-block .col:last-child {
	border-left: 2px solid #E31D1A;
	padding-left: 100px;
}

.rig-link .bg-sonic-rig,
.rig-link .bg-rotary-rig,
.rig-link .bg-cpt-rig {
	background-size: cover;
	background-position: center;
	box-shadow: inset 0 -999px 0 rgba(0,0,0,0.4);
	transition: all 0.3s ease-out 0s;
	height: 550px;
}
.rig-link .bg-sonic-rig {
	background-image: url(images/rigs/bg-sonic-rig.jpg);
}
.rig-link .bg-rotary-rig {
	background-image: url(images/rigs/bg-rotary-rig.jpg);
}
.rig-link .bg-cpt-rig {
	background-image: url(images/rigs/bg-cpt-rig.jpg);
}
.rig-link:hover .bg-sonic-rig,
.rig-link:hover .bg-rotary-rig,
.rig-link:hover .bg-cpt-rig{
	/*box-shadow: inset 0 -999px 0 rgba(0,0,0,0.1);*/
}

.rig-link .col {
	padding: 20px 40px 66px;
	position: relative;
}
.rig-link h2 {
	/*font-family: 'industry', sans-serif;*/
	font-size: 30px;
	color: #fff;
	font-weight: 100 !important;
}
.rig-link h2 b {
	font-size: 62px;
	font-weight: 800;
	line-height: 60px;
	display: block;
	margin: 10px 0;
}
.rig-link h2 i {
	font-style: normal;
	font-weight: 800;
	color: #000;
}

.rig-link p {
	margin: 0;
}
.rig-link p a {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #000;
	color: #fff;
	padding: 20px 40px;
	font-weight: 100;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'industry', sans-serif;
	box-shadow: inset 0 0 0 #E31D1A;
}
.rig-link p a:hover {
	color: #fff;
	box-shadow: inset 0 99px 0 #E31D1A;
}


.earth-drill {
	padding:0;
	overflow: hidden;
}
.earth-drill .col:last-child{
	padding-top:60px;
}
.earth-drill .col {
	position: relative;
}
.earth-drill .col img {
	width: 100%;
	vertical-align: top;
}
.earth-drill .col .drill-depth {
	background-color: #fff;
	height: 400px;
	width: 16px;
	position: absolute;
	right: 48.3%;
	top: 44%;
	border-bottom: 16px solid #E31D1A;
	/*border-radius: 0 0 2px 2px;*/
	animation: depth-anim;
	animation-duration: 8s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
@keyframes depth-anim {
	0% {height: 0px; opacity: 0;}
	5% {height: 0px; opacity: 1;}
	85% {height: 400px; opacity: 1;}
	100% {height: 400px; opacity: 0;}
}
.earth-drill .text-table {
	margin: 0 0 0 auto;
	text-align: right;
}
.earth-drill h1 {
	font-size: 28px;
	line-height: 40px;
	font-weight: 200;
	letter-spacing: 2px;
	
	margin: 0;
}
.earth-drill h1 b {
	font-size: 65px;
	line-height: 65px;
	font-weight: 200;
	font-family: 'industry', sans-serif;
}
.earth-drill h1 b .text-red {
	font-size: 90px;
	line-height: 90px;
}


/*Quality*/
.section-quality {
	padding: 150px 0 120px;
}
#qualityvid {
	top: 50%;
	left: 0%;
	vertical-align: top;
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	z-index: 0;
}
.quality-vid h1 {
	margin: 0;
	font-size: 67px;
	line-height: 57px;
}
.quality-vid p.drill-text {
	margin: 0 !important;
	font-size: 16px !important;
	line-height: 28px !important;
	letter-spacing: 1px;
}

.drilltracker {
	height: 50px;
	vertical-align: bottom;
	padding: 7px;
	background-color: #fff;
	border-radius: 3px;
	transition: all 0.1s ease-out 0s;
}
.drilltracker:hover {
	box-shadow: 2px 3px 4px rgba(0,0,0,0.1), 2px 4px 18px rgba(0,0,0,0.1);
	transform: scale(1.3);
}

.isobox {
	display: table;
	width: 370px;
	margin: 0 0 30px 0;
}
.isobox .ib-in {
	padding: 1px;
	box-sizing: border-box;
	display: table-cell;
	vertical-align: top;
	width: 32.333%;
	transition: all 0.1s ease-out 0s;
}
.isobox .ib-in img {
	width: 100%;
	opacity: 0.8;
	transition: all 0.1s ease-out 0s;
	vertical-align: top;
}
.isobox .ib-in img:hover {
	transform: scale(1.7);
	opacity: 1;
	z-index: 99;
}

.section-people {
	background-image: url(images/bg-grid-min.jpg);
	background-size: 120px;
}

/*OTHER*/
.nopad {
	padding: 0 !important;
}
.text-table {
	display: table;
}
.text-red {
	color:#E31D1A;
}
.text-black {
	color:#000 !important;
}
.no-rel {
	position: inherit !important;
}
.top-section {
	margin-top: -91px;
}
.btn-alt {
	font-size: 13px !important;
	padding: 8px 18px 6px !important;
	margin-top: 20px;
	filter: grayscale(1);
	opacity: 0.5;
	text-align: center!important;
}

.blockit {
	display: table;
	margin: 0 0 15px;
}

.blockit b,
.blockit strong {
	padding: 12px 18px 10px;
	background-color: #E31D1A;
	color: #fff;
	font-weight: 400;
	font-size: 16px;
	margin:1px;
	display: inline-block;
	float: left;
}

ol.listed li {
	color: #726E6B;
	line-height: 20px;
	font-weight: 400;
	list-style: none;
	margin-bottom: 18px !important;
	margin-left: 38px !important;
	counter-increment: item;
	position: relative;
}
ol.listed li::before {
    content: counter(item);
    background: #ccc;
    text-align: center;
    width: 27px;
    display: inline-block;
    padding: 4px 0px;
    font-weight: 600;
    color: #fff;
    border-radius: 100%;
    position: absolute;
    top: -5px;
    left: -38px;
}

/*Slider*/

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

/*Specific pages*/
.enviro-slider .text-table {
	top: -120px;
	right: -3%;
}
.enviro-slider h1 {
	font-size: 70px;
	line-height: 74px;
}

.spt-slider .text-table {
	top: -60px;
	right: 10%;
}
.spt-slider h1 {
	font-size: 150px;
	line-height: 120px;
	color: #444 !important;
}
.spt-slider h2,
.spt-slider h2 i {
	font-weight: 600;
	color: #444 !important;
}

.section-spt-extra {
	background-color: #444;
	background-image: url(images/bg-spt.jpg);
	background-size: cover;
	background-position: center;
	padding: 80px 0 !important;
}
.section-spt-extra h2,
.section-spt-extra p {
	color: #fff;
}
.section-spt-extra .service-block .col:last-child,
.section-spt-extra .service-block .col:first-child {
    border-color: #999;
}

.button-sep .button {
    margin: 2px;
}

/*PVC*/
.page-slug-pvc-pipe .banner .slide-image,
.page-slug-pvc-pipe .banner .slide-inner {
    min-height: 400px;
}
.page-slug-pvc-pipe .slider-text .text-table {
    top: -30px;
    right: 50%;
    transform: translateX(50%);
    text-align: center;
}
.section-spt-extra.section-pvc {
	background-image: url(images/bg-pvc.jpg);
}

@media screen and (max-width: 1800px) {
	.bg-image-right{
		box-shadow: inset 0 0 0 500px rgba(45, 45, 45, 0.8);
	}
}
@media screen and (max-width: 1500px) {
	.frame{
	}
	body.frame-full-width .body .frame{
		width:100%;
		padding:40px 50px;
	}
	.link-banner .frame {
		padding: 30px 30px !important;
	}
	.link-banner a.button {
		min-width: 280px;	
	}
}
@media screen and (max-width:1400px) {
	.section-rig-intro img.scroll-image {
		/*opacity: 0.1;*/
		height: auto;
		width: 70%;
	}
	.footer .column.w6 {
		width: 100%;
	}
	.earth-drill .coltable .col:first-child {
		padding: 40px;
	}
	.enviro-slider .text-table {
		top: -120px;
		right: 2%;
	}
	.enviro-slider h1 {
		font-size: 50px !important;
		line-height: 54px !important;
	}
}
@media screen and (max-width: 1320px) {
	.section {
		width: 100%;
	}
}
@media screen and (max-width:1280px) {
	.header .frame {
		padding-left: 20px;
		padding-right: 20px;
	}
	.half-vid #myVideo {
		right: -150%;
	}	
}
@media screen and (max-width: 1100px) {
	.earth-drill h1 {
	    font-size: 20px;
		line-height: 22px;
	}
	.earth-drill h1 b .text-red {
		font-size: 55px;
		line-height: 60px;
	}
	.earth-drill h1 b {
		font-size: 40px;
		line-height: 40px;
		padding: 20px 0;
		display: block;
	}
}
@media screen and (max-width: 1000px) {
	.column.w6 {
		width: 100%;
	}
	.footer .coltable .col.foot-form,
	.footer .coltable .col.foot-main {
		display: block;
		width: 100%;
	}
	.footer .coltable .col.foot-form .column {
		display: table;
		width: 100%;
		max-width: 500px;
		margin: 0 0 0 auto;
	}
}
@media screen and (max-width: 900px) {
	.column.w8 {
		width: 100%;
	}
	.service li{
		width:100%;
	}
	.section-about .text-table h3.text-right {
		text-align: left;
	}
	.home-icon .col {
		display: block;
		width: 100% !important;
	}
	.home-img p {
		height: 250px;	
	}
}
@media screen and (max-width: 800px) {
	.link-banner h3 {
		font-size: 25px;
		line-height: 28px;
	}
	.link-banner a.button {
		font-size: 14px;
		line-height: 16px;
		letter-spacing: 1px;
		min-width: 260px;
		padding: 9px 20px 16px;
	}
}
@media screen and (max-width:768px) {
	.earth-drill h1 b .text-red,
	.section-rig-intro h2 b {
		font-size: 68px;
	}
	.isobox img {
		width: 32%;
	}
	.coltable.vid-content .col {
		padding-left: 20px;
		padding-right: 20px;
	}
	.quality-vid h1 {
		font-size: 61px;
		line-height: 52px;
		text-align: center;
	}
	.section-rig-intro img.scroll-image {
		width: 90%;
		display: table;
		margin: 0 auto;
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		right: auto;
		margin-top: 30px;
	}
}
@media screen and (max-width: 600px) {
	.footer{
		padding:100px 20px;
	}
	.copyright h1{
		font-size:40px;
	}
	.head-place {
		height: 63px;
	}
	.post-content {
		padding: 20px;
	}
	.section-team .column.w6 {
		width: 100%;
		padding-left: 0;
	}
	.section-team .coltable .col.team-right .column.w6 {
		padding-left: 20px;
	}
	.service-block .col h1 b {
		line-height: 95px;
	}
	.team-left .column.text-right {
		padding: 20px;
	}
	.foot-main,
	.foot-form {
		padding: 50px 40px 40px;
		min-width: 0;
	}
	.foot-form .form-block {
		padding: 0;
	}
	.foot-form h2 {
		text-align: center;
	}
	body.frame-full-width .body .frame {
		padding: 20px;
	}
	.section-quality .quality-text {
		width: 100%;
	}
	.header .col-left {
		text-align: center;
	}
	.footer {
		padding: 0;
	}
	.logo {
		width: 50%;
		margin: 0 auto;
	}
	.service-block .col:first-child {
		border-right: none;
		border-bottom: 2px solid #E31D1A;
		padding-bottom: 40px;
		margin-bottom: 40px;
		padding-right: 0;
	}
	.service-block .col:last-child {
		border-left: none;
		padding-left: 0;
	}
	.earth-drill h1 {
		padding: 40px 40px;
		text-align: center;
	}
	.earth-drill h1.text-right {
		padding: 0px 40px;
		text-align: center;
		font-size: 20px;
		line-height: 22px;
	}
	.rig-link h2 b {
		font-size: 44px;
		line-height: 55px;
	}
	.footer .col-foot-menu {
		padding: 0 0 50px;
	}
	.vid-content .col .column {
		width: 100%;
	}
	.video-wrap {
		min-height: 440px;
	}
	.section-number h1 {
		font-size: 48px;
		line-height: 52px;
	}
	.half-vid .text-right,
	.half-vid .pro-half,
	.half-vid .coltable.vid-content .col {
		text-align: center;
	}
	.half-vid .vid-content .col {
		padding: 0 20px; 	
	}
	.foot-badge {
		width: 200px;
	}
	.section-team .team-left {
		border-right: none;
		display: table-footer-group !important;
	}
	.section-team {
		border-bottom: 5px solid #E31D1A;
	}
	.section-team .team-left .column.text-right,
	.section-team .team-right .column {
		text-align: center;
	}
	.team-right .column, .team-left .column.text-right {
		padding: 40px 20px;
	}
	.section-team h3 {
		font-size: 25px;
		line-height: 27px;
	}
	.head-place {
		height: 143px;
	}
	.box.contact {
		border-left: none;
		border-bottom: 2px solid #eee;
		padding: 35px 30px 25px;
		margin-right: 0;
	}
	.section-address {
		padding: 0;
	}
	.service-block .col h1 {
		font-size: 30px;
		line-height: 40px;
	}
	.rig-link .bg-sonic-rig, .rig-link .bg-rotary-rig, .rig-link .bg-cpt-rig {
		height: 250px;
		box-shadow: none;
	}
	.rig-link .col {
		padding: 40px 30px 90px;	
	}
	.rig-link h2 {
		font-size: 20px;	
	}
	.rig-link h2 b {
		font-size: 30px;
		line-height: 35px;
	}
	.rig-link p a {
		padding: 20px;
		text-align: center;
	}
	.earth-drill .col .drill-depth {
		background-color: #fff;
		height: 400px;
		width: 10px;
		position: absolute;
		right: 48.3%;
		top: 50%;
		border-bottom: 10px solid #E31D1A;
	}
	.earth-drill h1 b .text-red {
		font-size: 55px;
		line-height: 60px;
	}
	.earth-drill h1 b {
		font-size: 40px;
		line-height: 40px;
		padding: 0;
	}
	.earth-drill .text-table {
		margin: 0 auto;
		text-align: center;
	}
	.earth-drill .coltable .col:first-child {
		padding: 0px;
	}
	.service-block .col h2 {
		font-size: 20px;
		line-height: 40px;
	}
	body.page-slug-cpt-testing .service-block a img {
		width: 80%;
	}
	
	.mob-rig .section-team .team-left {
		display: block !important;
	}
	.mob-rig .section-team {
		border-top: 5px solid #E31D1A;	
		border-bottom: 0px solid #E31D1A;
	}
	.post-wrap .post-item {
		padding: 10px 0;
	}
	
	.link-banner .col:last-child {
		text-align:left;
		padding-top: 10px;
	}
}
@media screen and (max-width: 400px) {
	.isobox {
		width: 100%;
		margin: 20px 0 20px;
	}
}


/***Specific Sections RSP***/

@media screen and (max-width: 1320px) {
	.section-rig-intro {
		padding: 100px 0;	
	}
}
@media screen and (max-width: 900px) {
	.section-rig-intro {
		padding: 60px 0;	
	}
}
@media screen and (max-width: 600px) {
	.section-rig-intro {
		padding: 40px 0;
		margin-top: 0 !important;
	}
	.section-rig-intro h2 {
		font-size: 45px;
		line-height: 40px;
	}
	.section-rig-intro h2 b {
		font-size: 50px;	
	}
	.top-section {
		margin-top: -143px;
	}
	.section {
		padding: 50px 0;
	}
	.earth-drill {
		padding: 0;
	}
}

/******SLIDER RESPONSIVE******/
@media screen and (max-width: 1600px) {
	.carousel-fade .carousel-inner .item {
		min-height: 500px;	
		max-height: auto;	
		position: relative;
	}
	.carousel-inner video {
		position:relative;
		top: auto;
		transform: translateY(0%);
		width: 100%;
		min-height: 500px;
	}
}
@media screen and (max-width: 1100px) {
	.vid-text h2, 
	.slider-text h2,
	.vid-text h2 b, 
	.slider-text h2 b{
		font-size: 30px;
		line-height: 30px;
	}
	.vid-text h2 i, 
	.slider-text h2 i {
		
	}
	.vid-text h1 b,
	.slider-text h1 b,
	.vid-text h1 ,
	.slider-text h1{
		font-size: 80px;
		line-height: 70px;
	}
	
	.vid-text.sonic-slider  {
		top: 30%;
		right: 10%;
	}
	.vid-text.sonic-slider h1 b {
		font-size: 70px;
		line-height: 60px;
	}
}
@media screen and (max-width: 980px) {
	.carousel-inner video {
		transform: translateY(0%) scale(1.5);
	}
	.vid-wrap {
		box-shadow: inset 0 -999px rgba(0,0,0,0.4);
	}
}
@media screen and (max-width: 600px) {
	.vid-text h2, 
	.slider-text h2,
	.vid-text h2 b, 
	.slider-text h2 b{
		font-size: 24px;
		line-height: 24px;
	}
	.mob-hide {
		display:inherit;
	}
	.carousel-fade {
		display: none;
	}
	.vid-text.sonic-slider  {
		top: 30%;
		right: 10%;
	}
	.vid-text.sonic-slider h1 b {
		font-size: 70px;
		line-height: 60px;
	}
	
	 .slider-text .text-table,
	.vid-text {
		left: 20px;
		bottom: 20px;
	}
	.vid-text.sonic-slider {
		top: 45%;
		right: 0;
		left: 0;
		padding: 0 10px;
		text-align: center;
	}
	.vid-slider {
		height: 500px;
	}
	.vid-slider video {
		height: 100%;
	}
	.vid-slider .vid-wrap {
		box-shadow: inset 0 -999px 0 rgba(0,0,0,0.3);
	}
	
	.banner .slide-image {
		min-height: 500px;	
		box-shadow: inset 0 -999px 0 rgba(0,0,0,0.3);
	}
	.page-slug-sonic-drilling .slider-text .text-table {
		top: auto;
		right: 50%;
		left: auto;
		transform: translateX(50%);
	}
	
	.page-slug-cpt-testing .vid-slider video {
		transform: translateY(-45%) translateX(-30%);
	}
	body.page-slug-rotary-drilling .slider-text .text-table {
		top: auto;
		left: 50%;
		transform: translateY(0%) translateX(-50%);
	}
	body.page-slug-rotary-drilling .banner .slide .slide-inner .slide-cell h1, 
	body.page-slug-rotary-drilling .banner .slide .slide-inner .slide-cell h2, 
	body.page-slug-rotary-drilling .slider-text h1 i, 
	body.page-slug-rotary-drilling .slider-text h2 i {
		color: #fff;	
	}
	body.page-slug-rotary-drilling .banner .slide-image {
		min-height: 500px;
		box-shadow: inset 0 -999px 0 rgba(0,0,0,0.4);
	}
	
	body.page-slug-cpt-testing .vid-slider .vid-text {
		top: auto;
		bottom: 50%;
		left: 50%;
		transform: translateY(110%) translateX(-50%);
		text-align: center;
	}
	body.page-slug-cpt-testing .vid-text h1 b {
		font-size: 90px;
	}
	.vid-text h2 b {
		left: auto;
	}
	.enviro-slider h1 {
		font-size: 35px !important;
		line-height: 36px !important;
	}
	.spt-slider h1,
	.spt-slider h2,
	.spt-slider h2 i {
		color: #fff !important;
		text-align: left;
	}
}
